# Pico y Placa

Pico y Placa predictor for Ecuador to let you know if you can get your car out the chosen day


server folder contain the python script uploaded to aws
    

client folder contain the react web app with the user interface
    run npm install to install all the dependencies